<bugID>1013689<Summary>In-content prefs - Alignment and spacing issues</Summary><Description>Created attachment 8425936
incontent-alignment.png

Please adjust the alignment in the in-content preferences, see the attached screenshot.</Description></bugID>